.banner-bg{
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height: 300px;
    position:relative;

    @include breakpoint(mobile){
        background: none!important;
    }

    &-mobile {
        height: 300px;
        object-fit: cover;
        width: 100%;
    }

    &-container {

        position:relative;
        z-index:2;

        @include breakpoint(mobile){
            position:absolute;
            width: 100%;
            top:0;
            
        }
    }

    .overlay {
        position:absolute;
        width:100%;
        height:100%;
        top:0;
        left:0;
        background: linear-gradient(180deg, rgba(152,175,241,0.35) 0%, rgba(93,111,171,0.75) 57%, rgba(34,57,135,1) 100%);
        z-index:1;
        opacity: 0.56;
    }
}

.dropdown-stage{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 300px;
    color: white;

    &__trigger{
        font-size: 28px;
        border-bottom: 4px solid #00adee;

        @include breakpoint(mobile){
            font-size: 6vw;
            -webkit-appearance: none;
        }

        i{
            margin-left: 20px;
        }
    }

    &__menu{
        background-color: #fff;
        width: 400px;
        border-radius: 8px;
        margin-top: 15px;
        bottom: 0 !important;
        left: 0;
        transform: none!important;
        left: 50%!important;
        margin-left: -200px;
        &:before{
            content: '';
            position: absolute;
            left: 42%;
            top: -18px;
            width: 0;
            height: 0;
            border-left: 20px solid transparent;
            border-right: 20px solid transparent;
            border-bottom: 20px solid white;
            clear: both;
        }
        a{
            background-color: #fff;
            font-size: 12px;
            padding: 10px 20px !important;
            img{
                max-width: 56px;
                max-height: 63px;
                margin-right: 20px;
                object-fit: contain;
            }
        }
    }
    .relative-dropdown{
        position: relative;
        height: 20px;
    }
}